.lent{

    box-shadow: inset 1px 0px 12px 2px #ccc;
    background-color: #fafafa;
}

.hero-name{
    padding: 43px 0 37px 0;
    margin: 0;
}



body { font-size: 1em; line-height: 1.4;  }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}
img { vertical-align: middle; border: none; }
a{ text-decoration: none; }
ol, ul{ margin: 0; padding: 0; }
body {-webkit-font-smoothing: antialiased; font-smooth: always; text-shadow: 1px 1px 1px rgba(0,0,0,0.004); font-size: 16px; line-height: 24px; }
.wrapper { width: 1140px; margin: 0 auto; }



/* ==========================================================================
   Theme Colours
   ========================================================================== */





/* ==========================================================================
   Theme Fonts
   ========================================================================== */
#nav ul.sub-menu ul.sub-menu li a:before, h6.tags a:before, .more:before, .comment-reply-link:before, .comment-edit-link:before, #cancel-comment-reply-link:before, .main ul li:before, ul.sitemap li ul li:before, ul.pagination .left a, ul.pagination .right a, ul.paging a span, ul.page-numbers li a.next, ul.page-numbers li a.prev, ul.paging span{
    font-family: 'bulletsregular';
    font-weight: normal;
    font-style: normal;
}




/* ==========================================================================
   Logos
   ========================================================================== */
.logo{
    max-width: 171px; /* Update width to suite your own logo size */

}
.logo-text{
    font-size: 55px;
    float: left;
    letter-spacing: -2px;
    color: #aaa !important;
}



/* ==========================================================================
   Masthead Styles
   ========================================================================== */
#masthead{
    display: block;
    height: 1050px;
}

.cta h1{
    font-size: 50px;
    margin-bottom: 15px;
    letter-spacing: -2px;
}
.cta h3{
    letter-spacing: 0;
    font-size: 22px;
    margin-bottom: 1em;
    line-height: 120%;
}
.cta h5{
    font-size: 20px;

    line-height: 120%;
}
.cta{
    padding-bottom: 30px;
}
.cta a{
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    cursor: pointer;
}
.cta .btn{
    margin-top: 1em;
}
#slides .cta{
    position: absolute;
    top: 30%;
    left: 0%;
}
#slides .cta.right, #static .cta.right{
    left: 70%;
}
.sliderWrapper .cta{
    position: absolute;
    top: 15%;
    left: 0%;
}
.header-container{
    background-size: 100%;
    background-color: #A4AEB0;
}
.cta.static{
    margin-top: 15%;
}

/*editbymb 28092013*/

#static{
    display: block;
    height: 100%;
    overflow: hidden;
}

.sliderWrapper{
    position: relative;
    height: 100%;
}

html, body{
    height: 100%;
    min-height: 100%;
}




/* ==========================================================================
   Main Navigation Styles
   ========================================================================== */

.logo{
    display: inline-block;
    float: left;
}
.logo img, .logo-foot img{
    width: 100%;
}
.header-container nav{
    float: right;
    margin-top: 10px;
}
.header-container .nav li{
    float: left;
    position: relative;
    margin: .4em .4em;
    list-style-type: none;
}
.nav a, .header-container div.nav li a{
    font-size: 20px;
    padding: 0.3em 1.2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
nav a.active{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
nav li.nav-parent:hover a{
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
}
nav li.current-menu-item a, nav li.nav-parent a{
    -webkit-transition: all 0ms ease-in-out;
    -moz-transition: all 0ms ease-in-out;
    -ms-transition: all 0ms ease-in-out;
    -o-transition: all 0ms ease-in-out;
    transition: all 0ms ease-in-out;
}
nav li.current-menu-item li a, li.current-menu-parent li a, nav li li.current-menu-item a{
    background: none;
}
/* Default icon */
div.nav{
    float: right;
    max-width: 80%;
}
.header-container div.nav li{
    float: none;
    display: inline-block;
    margin-bottom: 1em;
}

/* menu icon */
#menu-icon {
    display: none;
    font-size: 20px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
#menu-icon span{
    width: 32px;
    height: 23px;
    display: inline-block;
    padding-right: 10px;
    position: relative;
    top: -2px;
}
#menu-icon span img{
    width: 100%;
}

/* nav dropdown */
#nav ul {
    position: absolute;
    display: none;
    min-width: 160px;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    z-index: 10000;
    margin-top: 0;
}
#nav ul li {
    float: none;
    margin: 0;
    padding-left: 10px;
    padding: 0.4em;
    position: relative;
    display: block;

}
#nav ul li a{
    padding-left: .8em;
    padding-top: .2em;
    color: #fff;
}
#nav ul ul li a{
    padding-left: 0;
}
#nav li:hover  ul {
    display: block;
}


#nav ul.sub-menu ul.sub-menu li{
    padding-left: 1em;
}

/* Third Level Nav */
#nav li:hover > ul, #nav li.nav-parent.hover ul {
    display: block;
}
#nav li:hover ul ul{
    display: none!important;
    position: absolute;
    left: 100%;
    top: 0;
    -webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}
#nav li:hover ul ul:before{
    border:7px solid;
    content:"";
    display: block;
    position: absolute;
    border-color:transparent #242931 transparent transparent;
    left:-14px;
    top:12px; /* you can adjust */
}
#nav ul li:hover ul {
    display: block!important;
}
#nav ul li ul{
    margin-top: 0;
}






/* ==========================================================================
   Main Container General Layout Styles
   ========================================================================== */

.header-container header{
    padding-top: 50px;
    padding-bottom: 45px;
}
.main-container{
    padding: 0;
}
.main-content{
    width: 65%;
    float: left;
}
.main-content.full{
    width: 100%;
    float: none;
}
.main-content img, .right-aside img{
    max-width: 100%;
    margin: 1em 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
}
a img{
    position: relative;
}
.right-aside{
    float: right;
    width: 24%;
    border-left: 1px solid #cad2d7;
    padding-left: 4%;
}
.right-aside img{
    width: 100%;
}








/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p{
    word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6{
    font-weight: normal;
    line-height: 100%;
    letter-spacing: -1px;
    margin: 25px 0;
}
h1{
    font-size: 50px;
}
h2{
    font-size: 30px;
    margin-top: 15px;
}
h3{
    font-size: 26px;
}
h4, h5{
    font-size: 22px;
}
h6{
    font-size: 14px;
    letter-spacing: 0px;
    position: relative;
}
blockquote h6, cite{
    top: -1.4em;
}
cite{
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    margin-top: .8em;
}
blockquote cite{
    display: block;
}
.meta{
    margin-top: -10px;
    margin-bottom: 12px;
}
h6.tags{
    margin-top: 0em;
}
h6.date{
    margin-top: 0;
    margin-bottom: .5em;
}
h6.tags a{
    padding-right: .4em;
}
h6.tags a:first-child:before{
    font-family: 'bulletsregular';
    content: "p";
}
strong, h1, h2, h3, h4, h5, h6, b, .more, ol > li:before, .cta a{
    font-weight: normal;
}
em{
    font-style: normal;
}
.lead, blockquote{
    font-size: 24px;
    line-height: 32px;
}
.lead{
    margin-top: 0;
}

a{
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    cursor: pointer;
}
.main-content a{
    text-decoration: underline;
}
.main-content h1 a, .main-content h2 a, .main-content h3 a, .main-content h5 a, .flexslider a, .page-numbers a, .main-content a.btn, .tags a,
ul.accordion li a, ul.toggle li a, .paging a, .meta a, a.comment-reply-link, a.comment-edit-link{
    text-decoration: none;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #cad2d7; padding: 0; margin: 3em 0; }
hr.dash { display: block; height: 1px; border: 0; border-top: 1px dashed #cad2d7; margin: 2em 0; padding: 0; }
hr.dot { display: block; height: 1px; border: 0; border-top: 1px dotted #cad2d7; margin: 2em 0; padding: 0; }


pre{
    font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,serif;
    margin-bottom:10px;
    overflow:auto;
    width:auto;
    padding: 0 1em;
    background-color:#fff;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 51%, #efefef 51%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#ffffff), color-stop(51%,#efefef));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#efefef 51%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#efefef 51%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 51%,#efefef 51%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 51%,#efefef 51%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
    background-size: 100% 60px;
    line-height: 30px;
    color: #656a6f;
}
iframe{
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 1%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f2f2f2;
    width: 98%;
}
.fluid-width-video-wrapper{
    margin-bottom: 2em;
    background-color: #ffffff;
    margin-top: 1em;
}
.fluid-width-video-wrapper iframe{
    width: 100%;
    padding: 0;
    margin: 0;
}
blockquote, blockquote.right, blockquote.left{
    margin: 0 3% 3%;
}
blockquote.full{
    margin-right: 0;
    margin-left: 0;
}
.tweet, .quote{
    font-size: 32px;
    line-height: 36px;
    padding-left: 2.2em;
    position: relative;
}
.quote{
    padding-left: 0;
}
aside .tweet{
    font-size: 18px;
    line-height: 140%!;
    padding-left: 0;
}
footer .tweet{
    font-size: 16px;
    line-height: 24px;
}
aside .tweet .meta:before, .tweets cite:before, li.tweet .meta:before, .tweet:before{
    content: "L";
    font-family: 'socialicoregular';
    font-size: 70px;
    color: #cad2d7;
    position: absolute;
    left: 0;
    top: 10px;
}
.tweets cite:before, li.tweet .meta:before{
    position: relative;
    left: 0px;
    font-size: 48px;
}
aside .tweet:before, .foot-widgets .tweets li:before{
    display: none;
}
aside .tweet .meta{
    margin-top: 1em;
    position: relative;
}
aside .tweet .meta:before, li.tweet .meta:before{
    font-size: 32px;
    top: 5px;
}
ul.tweets li.tweet{
    padding-left: 0;
    padding-top: 0;
}
.feature-icon i{
    font-size: 86px;
}


/* ============= Lists ===============*/
.main ul, .main ol{
    margin-bottom: 12px;
}
.main ul li > ul, .main ol li > ol{
    margin-bottom: 0;
}
.main ul li.parent{
    padding-bottom: 0;
}
.main ul li, .more, .comment-reply-link, .comment-edit-link{
    list-style-type: none;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 8px;
    position: relative;
    padding-left: 22px;
}

.main ul li:before, .more:before, .comment-reply-link:before, .comment-edit-link:before{
    content: "g";
    font-family: 'bulletsregular';
    font-size: 16px;
    left: 3px;
    top: 6px;
    position: absolute;
}
.main ol{
    margin-left: 22px;
}
ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
ol > li {
    position:relative; /* Create a positioning context */
    list-style:none; /
margin: 0 0 0 1em;
    padding-top: 3px;
    padding-bottom: 5px;
    padding-left: 0px;
}
ol > li:before {
    content:counter(li) "."; /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    position:absolute;
    top:-2px;
    left:-1.5em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:1.5em;
    margin-right:8px;
    padding:4px;
    text-align:center;
}
li ol,li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

ul.archive li{
    display: inline-block;
    min-width: 40%;
}


/* ============= Pagination + Paging ===============*/
ul.pagination, ul.page-numbers{
    text-align: center;
}
ul.pagination li:before, ul.paging li:before, ul.page-numbers li:before{
    display: none;
}
ul.pagination li, ul.paging li, ul.page-numbers li{
    padding-left: 0;
    display: inline;
    font-size: 20px;
    padding: .3em;
    cursor: pointer;
}
ul.pagination li a.active{
    /* see theme colours */
}
ul.pagination .left a, ul.pagination .right a, ul.paging a span, ul.page-numbers li a.next, ul.page-numbers li a.prev, ul.paging span{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: .3em .5em .2em;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
ul.paging span.inactive{
    text-transform: uppercase;
    opacity: .5;
    cursor: auto;
}
ul.paging .right span.inactive{
    text-transform: none;
}
ul.pagination .right a, ul.paging .right span, ul.page-numbers li a.next{
    padding-right: .4em;
    padding-left: .6em;
}
ul.paging{
    margin-top: 30px;
}
ul.paging a{
    font-size: 18px;
}
ul.page-numbers li a.next{
    float: right;
}
ul.page-numbers li a.prev{
    float: left;
}
.link-pages p{ /* FIX- need to update with p */
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDE1E5;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 0;
    margin-top: 2em;
    padding: 0.3em;
    text-align: center;
    word-spacing: 12px;
}
#comments_pagination{
    word-spacing: 12px;
    margin-top: 2em;
    padding: 0.3em;
}



/* ============= Comments ===============*/
ul.comments li{
    padding-left: 0;
}
ul.comments li div{
    line-height: 20px;
    padding: 0em;
}
ul.comments li div{
    padding: 1em 2%;
}
ul.comments ul li div{
    padding-left: 4%;
}
ul.comments ul ul li div{
    padding-left: 6%;
}
ul.comments ul ul ul li div{
    padding-left: 8%;
}
ul.comments ul ul ul ul li div{
    padding-left: 10%;
}
ul.comments ul ul ul ul ul li div{
    padding-left: 12%;
}
ul.comments ul ul ul ul ul ul li div{
    padding-left: 14%;
}
ul.comments ul{
    margin-bottom: 0;
}
ul.comments li > ul{
    margin: 0;
}
ul.comments .odd{ }

ul.comments li:before{
    display: none;
}
ul.comments h5, ul.comments h6{
    display: inline;
    font-size: 18px;
    letter-spacing: 0;
}
ul.comments h6{
    font-size: 14px;
    margin-left: 1em;
}
ul.comments li p{
    margin-top: .5em;
    margin-bottom: .5em;
}
#comments_pagination{
    text-align: center;
}
#comments_pagination .page-numbers{
    border-radius: 3px;
    background: transparent;
}

#comments_pagination .prev.page-numbers, #comments_pagination .next.page-numbers{
    display: none;
}
.comment-reply-link, .comment-edit-link, #cancel-comment-reply-link{
    float: right;
}








/* ============= Graphs ===============*/
ol.graphs{
    margin: 0 0 2em;
}
ol.graphs > li:before{
    display: none;
}
ol.graphs > li{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: .4em;
    padding: .2em .4em;
}
ol.graphs > li span{
    float: right;
}
.per-10{
    width: 6%;
}
.per-20{
    width: 16%;
}
.per-30{
    width: 26%;
}
.per-40{
    width: 36%;
}
.per-50{
    width: 46%;
}
.per-60{
    width: 56%;
}
.per-70{
    width: 66%;
}
.per-80{
    width: 76%;
}
.per-90{
    width: 86%;
}
.per-100{
    width: 96%;
}




/* ============= Buttons ===============*/
a.btn, input[type=button], input[type=submit]{
    border: none;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: .6em 1.2em;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    margin-bottom: .5em;
    margin-top: .5em;
}
a.btn:hover{
    color: #fff;
}
a.small-btn{
    font-size: 14px;
    padding: .4em .9em;
}
a.xsmall-btn{
    font-size: 12px;
    padding: .2em .7em;
}



/* ============= Tables ===============*/
.main table{
    border: 1px solid #dde1e5;
    text-align: left;
    width: 100%;
    background: #ffffff;
}
.main table th{
    padding: .5em;
    border: 1px solid #dde1e5;
    background-color: #ebedef;
    vertical-align: top;
}
.main table td{
    padding: .5em;
    border: 1px solid #dde1e5;
    vertical-align: top;
}
.main table tr:nth-child(2n+2){
    background-color: #f8f8f8;
}




/* ============= Forms ===============*/
form{
    margin-top: 2em;
}
fieldset{
    padding: 1em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d9d6cf;
    margin-bottom: 1em;
}
fieldset fieldset{
    background: #ffffff;
}
label{
    font-weight: normal;
    padding-right: 1em;
    display: inline-block;
}
input[type=text],  input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range]{
    border: 1px solid #dde1e5;
    background: #fafafa;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    outline: none;
    margin-bottom: 1em;
    resize: none;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input.half{
    width: 48%;
    margin-right: 4%;
}
input.full, textarea.full{
    width: 100%;
}
input.field-last{
    padding: 10px 2%;
    margin-right: 0;
}

textarea{
    width: 100%;
    height: 140px;
    display: block;
    resize: none;
    outline: none;
}
select, input[type=radio], input[type=checkbox] {
    margin-bottom: 1em;
    margin-right: 6px;
}
.error[generated=true] {
    font-size: 14px;
}




/* ============= Team ===============*/
.boxed{
    margin-bottom: 2em;
}
.boxed img{
    margin-top: 0;
    margin-bottom: 0;
}
.boxed .inner-box{
    padding: .75em;
    padding-top: 0;
}
.boxed ul.social-link{
    border-top-width: 1px;
    border-top-style: solid;
    padding-top: .5em;
    margin-top: 1em;
}
.boxed ul.social-link li{
    display: inline-block;
    padding: .7em 0 .3em;
}
.boxed ul.social-link li:last-child{
    padding-right: 0;
}
.boxed ul.social-link a{
    font-size: 18px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    opacity: 1;
    padding-right: 5px;
    text-transform: uppercase;
}
.boxed h4{
    font-size: 18px;
    margin-bottom: 0;
}
.boxed h5{
    margin-top: 5px;
    font-size: 16px;
}




/* ============= Pricing ===============*/
.price{
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 1em;
    /*	width: 29%;
    */	-webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    -webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);
}
.price:hover{
    -webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, .2);
    box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, .2);
}
.price-detail{
    padding: 1.5em;
}
.price h3{
    margin: 0;
    padding: 1em;
}
.price h3 span{
    display: block;
    color: #fff;
    font-size: 48px;
    margin-top: 15px;
}
.price h3 span span{
    display: inline-block;
    font-size: 14px;
}
.price-detail ul{
    margin-top: 1em;
}
.price-detail li:before{
    display: none;
}
.price-detail ul li{
    border-top-style: solid;
    border-top-width: 1px;
    padding-top: .5em;
    padding-bottom: .5em;
    padding-left: 0!important;
}
.price-detail ul li:last-child{
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.price-feature{
    position: relative;
    top: -1em;
}



/* ============= Sitemap ===============*/
ul.sitemap{
    display: table;
    width: 100%;
}
ul.sitemap li{
    display: table-cell;
    padding-left: 0;
    padding: 1px;
}
ul.sitemap li a{
    display: block;
    padding: 1em;
}
ul.sitemap li:before{
    display: none;
}
ul.sitemap li ul{
    margin-left: 1em;
}
ul.sitemap li ul li{
    display: block;
    padding-left: 18px;
    padding-bottom: 1em;
}
ul.sitemap li ul li:before{
    content: "s";
    font-size: 16px;
    left: 3px;
    top: 6px;
    position: absolute;
    display: block;
}
ul.sitemap li ul li a{
    background: transparent!important;
    padding: .2em;
}
ul.sitemap ul.sub-menu{
    padding-bottom: 0px;
}
ul.sitemap li ul li ul > li{
    padding-bottom: 0;
}




/* ============= Mosaic Styles ===============*/
.mosaic-block {
    position:relative;
    overflow:hidden;
    display: inline-block;
    background:#ffffff url(./img/progress.gif) no-repeat center center;
    margin: 1em 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}
.widget .mosaic-block {
    margin-top: .25em;
    margin-bottom: .25em;
}
.mosaic-block img{
    margin: 0;
    border: none;
}
.mosaic-backdrop {
    display:none;
    top:0;
    height:100%;
    width:100%;
    background:#fff;
}
.mosaic-block.feat_mosaic{
    margin-top: 0;
}
.mosaic-overlay {
    display:none;
    z-index:5;
    position:absolute;
    width:100%;
    height:100%;
    background:#111;
}
.fade .mosaic-overlay {
    background:url(./img/hover-magnify.png) no-repeat center center;
    background-color: rgba(0, 0, 0, .5);
    opacity:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
    filter:alpha(opacity=00);
    display:none;
}
.fade .mosaic-overlay.link{
    background:url(img/hover-gotopost.png) no-repeat center center;
    background-color: rgba(0, 0, 0, .5);
    opacity:0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
    filter:alpha(opacity=00);
    display:none;
}
@media (min--moz-device-pixel-ratio: 1.5),
(-o-min-device-pixel-ratio: 3/2),
(-webkit-min-device-pixel-ratio: 1.5),
(min-device-pixel-ratio: 1.5),
(min-resolution: 1.5dppx) {
    /* on retina, use image that's scaled by 2 */
    .fade .mosaic-overlay {
        background:url(./img/hover-magnify@2x.png) no-repeat center center;
        background-size: 18px 18px;
    }
}




/* Galleries */
.gallery{
    clear: both;
}
.gallery img{
    border: none!important;
    width: 100%;
    padding: 5px;
}
.wp-caption-text{
    font-size: 14px;
    text-align: left;
    margin-top: -10px;
    padding-left: 5px;
}
.wp-caption,
.wp-caption img{
    max-width: 100%;
}



/* ==========================================================================
   TABS
   ========================================================================== */
ul.tab-nav {
    position: relative;
    width:100%;
    margin: 0 auto!important;
    top: 1px;
}
ul.tab-nav li {
    float:left;
    position:relative;
    display:block;
    text-align:center;
    margin-right: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-style: solid;
    border-width: 1px;
    border-bottom: none;
    padding: .5em 1em;
    font-size: 20px;
}
ul.tab-nav li:before{
    display: none;
}
ul.tab-nav li:hover {
    cursor:pointer;
}
ul.tab-nav li.active {
    z-index:50;
    border: none;
    border-style: solid;
    border-width: 1px;
    border-bottom: none;
}
.tab-content-block {
    clear:both;
    position:relative;
    width: 100%;
    border-style: solid;
    border-width: 1px;
}
.tab_content {
    padding: 15px 2% 20px 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h3.v_nav {display: none;}



/* ==========================================================================
   TOGGLES
   ========================================================================== */
.toggle-btn {
    text-decoration:none;
    display:block;
}
.toggle-content{
    display:none;
}
.toggle-content.active{
    display: block;
}
ul.toggle li {
    position:relative;
    overflow:hidden;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: .25em;
    padding-bottom: .25em;
}
ul.toggle li a{
    padding-top: .45em;
    padding-right: 0;
    padding-bottom: .45em;
}
ul.toggle li:before{
    top: 12px;
}

ul.toggle{
    margin-bottom: 1.5em;
}

/* =======  ACCORDION =========== */
.accordion-btn {
    text-decoration:none;
    display:block;
}
.accordion-content{
    display:none;
    margin-top: .5em;
}
.accordion-content.active{
    display: block;
}
ul.accordion li {
    position:relative;
    overflow:hidden;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-top: .25em;
    padding-bottom: .25em;
}
ul.accordion li a{
    padding-top: .45em;
    padding-right: 0;
    padding-bottom: .45em;
}
ul.accordion li:before{
    top: 13px;
}
ul.accordion{
    margin-bottom: 1.5em;
}




/* ==========================================================================
   20.Columns
   ========================================================================== */

.full{
    width: 100%;
    float: none;
}
.half{
    width: 48%;
    margin-right: 4%;
    float: left;
}
.third{
    width: 30%;
    margin-right: 5%;
    float: left;
}
.fourth{
    width: 22%;
    margin-right: 4%;
    float: left;
}
.fifth{
    width: 18%;
    margin-right: 2.5%;
    float: left;
}
.two-thirds{
    width: 65%;
    margin-right: 5%;
    float: left;
}
.three-fourths{
    width: 74%;
    margin-right: 4%;
    float: left;
}
.two-fifths{
    width: 36%;
    margin-right: 3%;
    float: left;
}
.three-fifths{
    width: 61%;
    margin-right: 2%;
    float: left;
}
.four-fifths{
    width: 78%;
    margin-right: 4%;
    float: left;
}
.left{
    float: left;
}
.right{
    float: right;
}
.column-example div{
    min-height: 1em;
    margin-bottom: 1em;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    text-align: center;
}



/* ==========================================================================
   Message Boxes
   ========================================================================== */
.message, div.wpcf7-validation-errors{
    border-width: 1px;
    border-style: solid;
    display: block;
    padding: .5em 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 1em;
}
.message.success{
    border-color: #a2e29d;
    background: #e2f5e4;
    color: #333;
}
.message.info{
    border-color: #7bb8e2;
    background: #d2e4f1;
    color: #333;
}
.message.error{
    border-color: #fc604a;
    background: #ffd4ce;
    color: #333;
}
.message.notice, div.wpcf7-validation-errors{
    border-color: #fcc84a;
    background: #fffcce;
    color: #333;
}
.message.promo{
    padding: 1.2em 2em;
    border-width: 1px;
    border-style: solid;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
}
.message.promo h2{
    font-size: 28px;
    margin-top: .5em;
    margin-bottom: .5em;
}
span.wpcf7-not-valid-tip{
    background: none;
    border: none;
    position: relative;
    left: 0;
    top: -14px;
}



/* ==========================================================================
   Footer Styles
   ========================================================================== */

footer .wrapper{
    font-size: 14px;
    line-height: 140%;
    padding: 30px 0;
    margin-top: 0px;
}

.logo-foot{
    display: inline-block;
    padding-right: 5px;
}
ul.social-link li:before{
    display: none;
}
ul.social-link li{
    display: inline;
    padding: 0;
}
ul.social-link a{
    font-size: 24px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    opacity: .35;
    margin-left: .4em;
    position: relative;
    -webkit-backface-visibility: hidden;
}
ul.social-link a:hover{
    opacity: 1;

}
footer li.tweet:before{
    font-size: 46px;
}
.widget .third{
    width: 32%;
    margin-right: 2%;
}
footer .wrapper img{
    max-width: 100%;
}
footer .wrapper .mosaic-block{
    border-width: 2px;
    margin-top: .5em;
    margin-bottom: .5em;
}
.foot-widgets{
    border-bottom: 1px solid #cad2d7; /* Add to Dynamic CSS */
}
.foot-widgets h2{
    font-size: 24px;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.center{
    text-align: center;
}
.center-block{
    margin-right: auto;
    margin-left: auto;
    float: none;
}
footer{
    padding-bottom: 0em;
}

.flexslider-quote blockquote{
    font-size: 32px;
}
.home .flexslider-quote{
    margin-bottom: 20px;
}
.home .feature-icon{
    width: 64px;
    margin-right: auto;
    margin-left: auto;
}



/* Icon Font Examples */
.icon-thirds li{
    padding-left: 0!important;
    display: inline-block;
    width: 32%;
    font-size: 14px;
}
.icon-thirds li:before{
    display: none;
}
.icon-thirds li:hover .fa{
    -moz-transform: scale(2) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(2) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(2) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(2) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(2) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.icon-thirds li i:before{
    padding-right: 10px;
    font-size: 16px;
}













@media only screen and (max-width: 768px) {
    footer .wrapper .mosaic-block{
        border-width: 2px;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    footer .wrapper .third .third, footer .wrapper .third .third.last{
        width: 45%;
        float: left;
        margin-right: 0%;
    }

    footer .wrapper .third .third:nth-child(2n+1){
        margin-right: 5%!important;
    }
    footer .wrapper .fourth .third{
        float: left;
    }
}







/* ==========================================================================
   FONTS
   ========================================================================== */



@font-face {
    font-family: 'RobotoLight';
    src: url('font/Roboto-Light-webfont.eot');
    src: url('font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/Roboto-Light-webfont.woff') format('woff'),
    url('font/Roboto-Light-webfont.ttf') format('truetype'),
    url('font/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aleoitalic';
    src: url('font/aleo-italic-webfont.eot');
    src: url('font/aleo-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/aleo-italic-webfont.woff') format('woff'),
    url('font/aleo-italic-webfont.ttf') format('truetype'),
    url('font/aleo-italic-webfont.svg#aleoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'aleolightitalic';
    src: url('font/aleo-lightitalic-webfont.eot');
    src: url('font/aleo-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/aleo-lightitalic-webfont.woff') format('woff'),
    url('font/aleo-lightitalic-webfont.ttf') format('truetype'),
    url('font/aleo-lightitalic-webfont.svg#aleolightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bulletsregular';
    src: url('font/bullets-webfont.eot');
    src: url('font/bullets-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/bullets-webfont.woff') format('woff'),
    url('font/bullets-webfont.ttf') format('truetype'),
    url('font/bullets-webfont.svg#bulletsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoblack';
    src: url('font/roboto-black-webfont.eot');
    src: url('font/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-black-webfont.woff') format('woff'),
    url('font/roboto-black-webfont.ttf') format('truetype'),
    url('font/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold';
    src: url('font/roboto-bold-webfont.eot');
    src: url('font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-bold-webfont.woff') format('woff'),
    url('font/roboto-bold-webfont.ttf') format('truetype'),
    url('font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotobold_condensed';
    src: url('font/roboto-boldcondensed-webfont.eot');
    src: url('font/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-boldcondensed-webfont.woff') format('woff'),
    url('font/roboto-boldcondensed-webfont.ttf') format('truetype'),
    url('font/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoitalic';
    src: url('font/roboto-italic-webfont.eot');
    src: url('font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-italic-webfont.woff') format('woff'),
    url('font/roboto-italic-webfont.ttf') format('truetype'),
    url('font/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight_italic';
    src: url('font/roboto-lightitalic-webfont.eot');
    src: url('font/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-lightitalic-webfont.woff') format('woff'),
    url('font/roboto-lightitalic-webfont.ttf') format('truetype'),
    url('font/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoregular';
    src: url('font/roboto-regular-webfont.eot');
    src: url('font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/roboto-regular-webfont.woff') format('woff'),
    url('font/roboto-regular-webfont.ttf') format('truetype'),
    url('font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'socialicoregular';
    src: url('font/socialico-webfont-webfont.eot');
    src: url('font/socialico-webfont-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/socialico-webfont-webfont.woff') format('woff'),
    url('font/socialico-webfont-webfont.ttf') format('truetype'),
    url('font/socialico-webfont-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}









/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before, .clearfix:after { content: " "; display: block; }
.clearfix:after { }
.clearfix { *zoom: 1; }
.last{ margin-right: 0!important; padding-right: 0!important;  }
.first{ margin-left: 0!important; padding-left: 0!important;}
.centered{ text-align: center; }
.tableless, .tableless th, .tableless tr, .tableless td{
    background: none!important;
    border: none!important;
    padding: 0px!important;
}
.spacer-100{
    display: block;
    height: 100px;
}
.spacer-200{
    display: block;
    height: 200px;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * { background: transparent !important; color: #000 !important; box-shadow:none !important; text-shadow: none !important;}
    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")";}
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
    img { max-width: 100% !important; page-break-inside: avoid; }

    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}


/* ==========================================================================
   REQUIRED BY THEMEFOREST
   ========================================================================== */

.wp-caption {
    margin: 0;
    border: none;
    max-width: 100%;
}

.wp-caption-text {
    margin-top: 0;
    border-left-style: solid;
    border-left-width: 2px;
    padding-left: 5px;
}

.sticky h2:before {
    content: "q";
    display: inline-block;
    font-family: 'bulletsregular';
    font-size: 26px;
    position: absolute;
    left: -20px;
    top: 1px;
}
.sticky h2{
    position: relative;
}
.gallery img{
    border: none!important;
}
.gallery-caption {
    position: relative;
}

.bypostauthor {
    position: relative;
}

.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}


/* ==========================================================================
   MISC
   ========================================================================== */

/*** Fit to content width ***/
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail,
.size-auto img,
.size-full img,
.size-large img,
.size-medium img,
.size-thumbnail img {
    max-width: 100%;
    height: auto;
}


/** Back to top button **/
#to_top {
    width:40px;
    height:40px;
    background: url(./img/totop.png) no-repeat 0 0 rgba(0, 0, 0, .7);
    position:fixed;
    bottom:20px;
    right:20px;
    cursor:pointer;
    display:none;
}


/* ==========================================================================
   DENYS
   ========================================================================== */
.home-stats {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #a4a4a4;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 1em;
}

.home-stats li span {
    color: #ffba26;
    font-family: 'robotobold';
    font-weight: normal;
    font-size: 19px;
    padding-right: 5px;
    letter-spacing: -1px;
}